## golang-github-transparency-dev-formats 0.0~git20250403.313b830

=== debian/changelog ===
golang-github-transparency-dev-formats (0.0~git20250403.313b830-2) unstable; urgency=medium

  * d/salsa-ci: Don't fail on warnings.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 13 Apr 2025 10:52:31 +0200

golang-github-transparency-dev-formats (0.0~git20250403.313b830-1) unstable; urgency=medium

  * Initial release (Closes: #1102645)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 11 Apr 2025 14:09:24 +0200
