=== debian/control ===
Source: golang-github-transparency-dev-formats
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev <!nocheck>,
 golang-golang-x-mod-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-formats
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-formats.git
Homepage: https://github.com/transparency-dev/formats
XS-Go-Import-Path: github.com/transparency-dev/formats

Package: golang-github-transparency-dev-formats-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-mod-dev,
 ${misc:Depends},
Description: reusable formats related to transparency logs (Go library)
 This repository contains descriptions and supporting implementations for
 some reusable formats related to transparent logs.
 .
 This package contains the Go development library.
