## golang-github-transparency-dev-formats 0.0~git20260209.0f2e7b6

=== debian/changelog ===
golang-github-transparency-dev-formats (0.0~git20260209.0f2e7b6-1) unstable; urgency=medium

  * Use gbp sign-tags
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Bump debian/* copyright years
  * Modernize Salsa CI
  * Use watch v5
  * Add Breaks old tessera-dev

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Feb 2026 16:44:45 +0100
