=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: golang-github-transparency-dev-formats
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -12,7 +10,7 @@
  golang-github-google-go-cmp-dev <!nocheck>,
  golang-golang-x-mod-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-formats
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-formats.git
 Homepage: https://github.com/transparency-dev/formats
@@ -21,6 +19,8 @@
 Package: golang-github-transparency-dev-formats-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks:
+ golang-github-transparency-dev-tessera-dev (<< 1.0.1-3~),
 Depends:
  golang-golang-x-mod-dev,
  ${misc:Depends},
