=== debian/watch ===
Version: 5
Source: https://github.com/transparency-dev/formats.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
